text/css styles.css ( UTF-8 Unicode C program text, with very long lines, with CRLF line terminators )


.facility-description li { font-size: 0.8em; }

p.goldbox {     border: 2px solid #A5842A;    padding: 15px;    font-size: 12px !important;}
.custom-field-input-26 {    width: 100%;}
.custom-field-id-26,.custom-field-id-33,.custom-field-id-34,.custom-field-id-35,.custom-field-id-36,.custom-field-id-36,.custom-field-36 {     display: none;}
.custom-field-id-30,.custom-field-input-33,.custom-field-input-34,.custom-field-input-35,.custom-field-input-36,.custom-field-input-26 {     width: 100% !important;}
.custom-field-input-30 {    width: 100%;    padding: 0px;}
.importantnotice {     padding: 0px 20px; }
input#custom-field-26,input#custom-field-33,input#custom-field-34,input#custom-field-35,input#custom-field-35 {     height: 20px;    width: 20px;}
.custom-field-input.custom-field-input-36 {     display: none;}
.custom-field-input.custom-field-input-30 {     width: 100% !important;    padding: 0px !important;}
.importantnotice {    border: 2px solid #a5842a;    padding: 5px;    font-size: 14px; padding-top: 20px; }
.custom-field-id-40, .custom-field-id-41, .custom-field-id-42, .custom-field-id-43, .custom-field-id-44 { display: none; }
input#custom-field-40, input#custom-field-41, input#custom-field-42, input#custom-field-43, input#custom-field-44 {    height: 20px;    width: 20px;}
.custom-field-input-40,.custom-field-input-41,.custom-field-input-42,.custom-field-input-43,.custom-field-input-44 {     width: 100% !important;}
input#tsandcs {     height: 20px;    width: 20px;}
label[for="tsandcs"] {     font-size: 13px;}
input#custom-field-44 {     display: none;}
label[for="custom-field-44"] { margin: 0px; }
.custom-field-input.custom-field-input-44 {     padding: 10px !important;    border: 1px solid #A5842A;    width: 98% !important;}

/* Notice */
#Notice-Magnolia {display: none;}


/* Checkout */
img.fullimgwidth {
    max-width: 100% !important;
    width: 100%;
}
.cartno {
    background: #A5842A;
    font-size: 10px;
    width: 15px;
    height: 15px;
    text-align: center;
    border-radius: 100%;
    color: #fff;
    font-weight: bold;
    top: 2px;
    position: absolute;
    right: 0;
}

li.item-1221 {
    background-image: url('/images/cart.png') !important;
    background-position: center top !important;
    font-size: 0px;
}
li.item-1221 a {
    width: 46px;
    margin-top: 13px;
}

li.item-1221 a:hover {
    border-bottom: none !important;
    background: none !important;
}

li.item-1221:hover,li.item-1221:hover > a {
    border-bottom: none !important;
    margin-bottom: 7px !important;
}

li.item-1221:hover > a {
    background: none !important;
}

/*!Global styles*/
* {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
body{background-color:#000;}
.container{width:960px;margin:0 auto}
.cl:before,.cl:after,.items-leading>div:before,.items-leading>div:after{content:" ";display:table}
.cl:after,.items-leading>div:after{clear:both}
a img{border:0}
form{margin:0}
/*select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{border-radius:0;background: none;border-width: 1px !important;border-color: #a5842a;border-style: solid;width: 100%;max-width: 430px;padding: 4px 6px;height: auto;background: #fff;}*/
#main-content  { background: #FFF; padding-bottom: 15px;}


#main-content select, #main-content textarea, #main-content input[type="text"], #main-content input[type="password"], #main-content input[type="datetime"], #main-content input[type="datetime-local"], #main-content input[type="date"], #main-content input[type="month"], #main-content input[type="time"], #main-content input[type="week"], #main-content input[type="number"], #main-content input[type="email"], input[type="url"], #main-content input[type="search"], #main-content input[type="tel"], #main-content input[type="color"], #main-content .uneditable-input{border-radius:0;background: none;border-width: 1px !important;border-color: #a5842a;border-style: solid;width: 100%;max-width: 430px;padding: 4px 6px;height: auto;background: #fff;}


input[type="radio"], input[type="checkbox"] {margin: 0;}
.article:before,.article:after{content:" ";display:table}
/*!Typography*/
@font-face{font-family:'NovecentowideBold';src:url('../fonts/Novecentowide-Bold-webfont.eot');src:url('../fonts/Novecentowide-Bold-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/Novecentowide-Bold-webfont.woff') format('woff'),url('../fonts/Novecentowide-Bold-webfont.ttf') format('truetype'),url('../fonts/Novecentowide-Bold-webfont.svg#NovecentowideBold') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'NovecentowideBook';src:url('../fonts/Novecentowide-Book-webfont.eot');src:url('../fonts/Novecentowide-Book-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/Novecentowide-Book-webfont.woff') format('woff'),url('../fonts/Novecentowide-Book-webfont.ttf') format('truetype'),url('../fonts/Novecentowide-Book-webfont.svg#NovecentowideBook') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'NovecentowideLight';src:url('../fonts/Novecentowide-Light-webfont.eot');src:url('../fonts/Novecentowide-Light-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/Novecentowide-Light-webfont.woff') format('woff'),url('../fonts/Novecentowide-Light-webfont.ttf') format('truetype'),url('../fonts/Novecentowide-Light-webfont.svg#NovecentowideLight') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'NovecentowideMedium';src:url('../fonts/Novecentowide-Medium-webfont.eot');src:url('../fonts/Novecentowide-Medium-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/Novecentowide-Medium-webfont.woff') format('woff'),url('../fonts/Novecentowide-Medium-webfont.ttf') format('truetype'),url('../fonts/Novecentowide-Medium-webfont.svg#NovecentowideMedium') format('svg');font-weight: normal;font-style:normal}
@font-face{font-family:'NovecentowideNormal';src:url('../fonts/Novecentowide-Normal-webfont.eot');src:url('../fonts/Novecentowide-Normal-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/Novecentowide-Normal-webfont.woff') format('woff'),url('../fonts/Novecentowide-Normal-webfont.ttf') format('truetype'),url('../fonts/Novecentowide-Normal-webfont.svg#NovecentowideNormal') format('svg');font-weight:normal;font-style:normal}
html{color:#000;line-height:1.62}
body{padding:0;padding-bottom: 4em;} /*bootstrap fix*/
h1, h2, h3, h4, h5, h6,.eb_event_link{font-family:'NovecentowideNormal',sans-serif;color: #a5842a;font-weight: normal;}
#main-content h1,.leading-0 h2{margin-top:0}
#main-content h3{font-family:'NovecentowideBold',sans-serif}
.custom-temperature p{text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.7);}
.col .newsflash-title:first-of-type{margin-top:0}
.col .newsflash-title{margin: 1em 0 0;}
.col .newsflash p,.col .newsflash .readmore,.event_date, .col .event_desc p{font-size: 12px;}
.col .newsflash p{margin: .5em 0 0;}
.eb_event_link{font-size: 1em;}

/*!General*/
.service-item.selected p{color:#fff}
#main-content p:last-of-type{margin-bottom:0;/* padding-bottom: 16px; */}
#main-content .eb-message p{margin-bottom: 16px;}
#main-content .item-page.blog p:last-of-type{padding-bottom: 16px;}
a{color: #a5842a;text-decoration:none}
a:hover{color:#caa240;text-decoration:underline}
#top-right a{text-decoration:none}
.readmore{color:#000;text-decoration:underline}
.readmore:hover{text-decoration:none}
.button{background: #a5842a;padding:5px;color:#fff;border: 0;display: inline-block;border-radius: 0;}
.button:hover{background:#caa240;color:#fff}
.img-intro-left{line-height:0;display:inline-block;float:left;margin:0 10px 0 0;padding:10px;border: 1px solid #e2e2e2;}
#main-content table{border:1px solid #ccc;border-radius: 0;margin: 16px;margin-bottom: 0;vertical-align: top;}
#main-content .bookingformdiv table{margin: 0;}
#main-content td,#main-content th, #main-content tr{padding:5px;}
#main-content table p{margin:0}

/*!Menu*/
#main-nav-container{background:#000;overflow: visible !important;}
#nav-container{background:#B08E2E;-o-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
/*!menu - general style */
.menu,.menu ul{padding:0;margin: 0 auto;list-style-type:none;}
.menu{display:block;width:100%;max-width:960px}
.menu li,.menu ul li{width:100%;margin:0;}
.menu a,.menu .separator{font-family:'NovecentowideBold',sans-serif;color:#fff;text-decoration:none;text-transform:uppercase;padding: 14px 5px;display:block;line-height: 1.62;}
#toggles>div, #toggles, .toggle{display:inline-block}
.toggle a{width: 92px;text-align: center;background: #b08e2e;position:relative;display:block;color:#fff;font-family:'NovecentowideNormal',sans-serif;font-size:1.1em;padding:5px 10px;margin-bottom: 15px;}
.toggle a:after {content: " ";position:absolute;border-top: 12px solid #b08e2e;border-left: 46px solid transparent;border-right: 46px solid transparent;bottom:-12px;left:0px;height: 0;width:0;display:block;}
.toggle a:hover{background:#caa240;cursor: pointer;}
.toggle a:hover:after{border-top: 12px solid #caa240;cursor: pointer;}

/*ul.menu li ul li ul li {margin-left: 201px; margin-top: -49px; position: absolute;}*/
ul.menu li ul li ul li {     margin-top: 0px;     position: initial; }
#main-nav-container ul ul ul{     margin-left: 201px;    margin-top: -50px !important;}

/** Breadcrumbs **/
.breadcrumbs{
background: #fff;
padding: 10px;
}

/*!Login Bar*/
#login{line-height:1;display:block;padding: 0.5em 0 1em;margin:0 auto;width: 95%;max-width:960px;}
#login .button, #login-form label{font-family:'NovecentowideBold',sans-serif;color:#fff;font-size: .7em;text-transform:uppercase;padding:0 5px;display: inline-block;margin: 0;}
#login-form .inputbox{border:1px solid #a5842a;padding: 3px 3px;font-size: .9em;height: auto;width: auto;margin: 0;line-height: 1;background: #fff;}
#login-form .userdata p{display:inline-block;vertical-align:middle;margin: 0;}
#login .button{border:0;padding: 8px;margin-left: 9px;font-size: .8em;}
#login-form fieldset {border:0;margin: 0 !important;padding: 0 !important;display: inline-block;}
#login-form ul{padding:0;list-style:none;margin: 20px 0 7px;}
#login-form li{display:inline-block; padding: 0 5px;line-height: 1;}
#login-form ul a{color:#fff;font-size:0.625em}

#login .rescard{width: 100%;/* margin-top:20px; */max-width: 290px;}
#login .rescard p{margin:0}
#login .rescard img{max-width: 100%;}
.logged-in #main-content .rescard{display:none}
#user-profile p{color:#fff;line-height:1.6}

/** Staff Profiles **/
.staff-profile{width: 31%; margin: 20px 1%;float: left;}
.staff-container{width: 100%; float: left;}
body.article.contact .staff-container {     float: none; }
body.article.contact .staff-container:after {     clear: both; }

/*!Layout*/
.items-leading .item-separator{margin:0;padding:0;display:none}
#main-content .responsive table{border-color: #ccc;border-width: 1px; width: 98%;}
#main-content .responsive td, #main-content .responsive th {padding: 6px 4px;/* border: 1px solid #ccc; */text-align: left;font-size: 12px;border-color: #ccc;border-width: 1px;}
#main-content .pinned th {font-size: 11px}

/*!header section - including temperature + quicklinks*/
#header{text-align:center;margin: 45px 0 35px;}
.custom-logo, #heading{display: inline-block;vertical-align: middle;}
#heading{font-family:'NovecentowideBold',sans-serif;font-size:3.25em;margin:.8em 0 0 .7em;text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.7);}
#right{position:absolute;top:0;margin:12px 0;right:0}
#temp{float:right;margin-top: 10px;}
#quicklinks .button{font-family: 'NovecentowideBold',sans-serif;}
.custom-logo img{max-width:210px}
#logo-container { display: inline-block; vertical-align: middle; width: 210px; height: 108px; margin: 0 auto; background: transparent url("../images/logos/logo-alt.png") center center no-repeat; }

/*!temperature*/
.gkwMainRight{display:none;}
.gkwMainLeft{width: 90px;/* float: right; */}
#temp .custom #weather1{margin-bottom: 16px;}
#temp img{float: left;max-width:32px;margin-right: 12px;}
#temp .custom .custom img{margin-top:32px}
.gkwMainLeft p, #temp .custom p{/* float: right; */}
#temp .custom p{color:#a5842a;font-family: 'NovecentowideBold',sans-serif;margin: 3px 0 0 5px;font-size: 1.1em;text-shadow: 0px 1px 0px rgba(0, 0, 0,1)}
.login #temp .custom p{color:#fff;text-shadow: 0px 1px 0px rgba(0, 0, 0, 1)}

/*!home page columns*/
#column-wrapper{margin:1em 0}
.col{float:left;width:32%;max-width:310px;}
.col .wrapper{background:#fff;padding:8px 10px;display: block;}
.col .wrapper img{width:100%;max-width:290px}
.col .col-content{margin-top:.8em}
.col:nth-child(2){margin: 0 1.5%;}
.col .custom div{line-height: 1;}
.newsflash table{border: 0;}
#main-content .col td{padding:1px;vertical-align:top}

/*!calendar*/
.eb_event_link img{display: none;}
.eb-page-heading{display:none;}
.regpro-calendarWeekDayHeader {font-weight: normal;font-family:'NovecentowideLight',sans-serif;background: #000;border-left: 1px solid #000;}
.regpro-calendarDay {background-color: #ebebeb;font-weight: bolder;font-size: 22px;color: #b08e2e;}
.day_cell:first-child{font-family:'NovecentowideBold',sans-serif;font-style: italic;}
.regpro-calendarMonthHeader{background:transparent}
#eb-current-month #month, #eb-current-month #year{background:#a5842a;border:0;color:#fff;font-family:'NovecentowideBook',sans-serif;-moz-appearance:none;text-indent: 0.01px;text-overflow: '';-webkit-appearance: none;width: auto;height: 39px;font-size:18px;padding: 10px 6px;line-height: 1;}
.eb-calendar ul.eb-month-browser li {width:3em;float: left;}
.eb-calendar ul.eb-month-browser li#eb-current-month {margin: 9px 0 0;width: auto;display: inline-block;}
.eb-calendar .eb-month-browser{display: table;margin:0 auto;width: auto;vertical-align: top;}
.eb-calendar ul.eb-month-browser li.eb-calendar-nav{margin: 0;/* float: left; */display: inherit;}
.eb-calendar ul.eb-month-browser li.eb-calendar-nav a {margin: 9px 0 0;display: block;}
.eb-container img {margin:0 5px}
.regpro-calendarDay:hover {background-color: #F8F8F8;}
#bookingForm input{height:30px}
.span8 select{width:100%!important;margin-bottom: 10px;font-size:14px}
#eb-categories .eb-box-heading, #eb-events .eb-box-heading, #eb-event-page .eb-box-heading {border-radius: 0;color: transparent;font-size: initial;font-weight: normal;line-height: 1.6;padding: 0;margin: 0;}
#eb-event-page .eb-box-heading {background: none;border: 0;}
#eb-event-page .eb-description {border-radius: 0;padding: 0;border:0;padding-bottom:16px}
.eb-taskbar {padding: 0 ;margin: 0;}
.form-horizontal .form-actions {
padding: 0;
margin-top: 16px;
margin-bottom: 16px;
background-color: #fff;
border: 0;
}

/* Calendar Key*/
#key {
font-size: 14px;
  float: left;
  padding: 20px 2%;
color: #4a4a4a;
  background: #fff; width: 100%; 
}
span.keyColour {
width: 15px;
height: 15px;
display: inline-block;
margin-right: 5px;
margin-left: 10px;
}
#eb-calendarwrap{background:#fff;padding:16px 20px}

/*!booking*/
.div_category_details{border:0;display: none;}
.row-fluid .span12{min-height: inherit;padding: 0 !important;}
#maindivright .row-fluid > .span12 > div.tabbable{background:transparent}
#maincontentdiv .row-fluid .span12{border: 0 !important;}
#maincontentdiv .row-fluid .span12 > .row-fluid.bookingformdiv > .span12{margin: 15px 0;}
#maincontentdiv .row-fluid div .row-fluid .row-fluid .span12 .row-fluid .span12 > div {max-height: none!important;overflow-y: auto !important;}
#maincontentdiv .row-fluid div .row-fluid .row-fluid .span12 .row-fluid .span12 >.sub_header{overflow-y: initial !important;}
#employee5_3 .row-fluid .span12 > div .row-fluid:last-of-type{margin-bottom: 10px;}
.bookingformdiv .bookingformdiv .span12{/* margin: 0!important; */}
.bookingformdiv {-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;border: 0 !important;padding: 0;width: 100% !important;}
.bookingformdiv .bookingformdiv{padding:0}
.bookingformdiv input.btn.btn-warning, .span12 .btn-success, .btn-success:hover{background:#a5842a}
.bookingformdiv > .btn.btn-info {padding: 16px !important;}
.btn-success,table .btn.btn-info,.bookingformdiv .btn-warning, .bookingformdiv .btn-danger{background:#ebebeb;text-shadow: none;border: 0;border-radius: 0;box-shadow: none;}
#calendardivleft table.btn{background:#ebebeb;text-shadow: none;border: 0;border-radius: 0;box-shadow: none;}
#calendardivleft div div div div div{padding-top:0 !important;float: none !important;}
.row-fluid .span6 {width: 49.9%;margin-left: 0 !important;}
.row-fluid .span6:nth-child(even) {margin-left: 1px !important;}
a.callink:link{color: #b08e2e!important;font-weight: bold;}
.btn-info {color: #ffffff;text-shadow: none;background: #a5842a;background-repeat: no-repeat;border-color: transparent;filter: none;-webkit-box-shadow:none;-moz-box-shadow: none;box-shadow: none;border-radius:0;text-align: left;font-family: 'NovecentowideBold',sans-serif;font-size: 18px;line-height: 1.3;}
.btn-info img{display:none}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {background-color: #a5842a;cursor: auto;}
.input-mini{color:#000;font-family:sans-serif;font-size:16px;width: auto;background: #fff;}
table .btn.btn-info {font-size:14px;background-color: #a5842a;}
table .btn.btn-info a.callink:link{color: #ebebeb!important;}
#maindivright .row-fluid .span3 {margin-left:0;}
#maindivright #notes{margin-bottom:10px}

#dial_code,.available_information{display: none;}
.nav-pills{display:none}
.level-1 .nav-pills,.tab-content .nav-pills{display:block;padding: 0!important;}
.nav-pills li a{background-color: #000; color: #fff;-webkit-border-radius: 0px !important; -moz-border-radius: 0px !important; border-radius: 0px !important;font-family: 'NovecentowideBold',sans-serif;padding: 13px;}
.nav-pills li.active a, .nav-pills li.active a:hover, .nav-pills li a:hover{background-color: #000; padding: 13px;}
.booking_information{display: none;}

#calendar-select-back {text-align: left; padding-left: 10px;}
#calendar-select-forward {text-align: right; padding-right: 10px;}
.time-selection-container {margin: 0 16px;}

/*!Login*/
#main-content fieldset{border: 0;margin: 0;padding: 16px 16px 0;}
#main-content .profile fieldset,#main-content .profile-edit fieldset{padding: 0;}
.login-fields{margin:8px 0}
.label-container{width:90px;display:inline-block}
.login-fields:nth-child(3) .label-container{width: 120px;}
#form-login-remember .label-container{width: 100px;}
.login-page #main-content > div ul {padding: 16px 30px 0;margin: 0;}
.logout.login-page{padding-top:20px;}
#main-content .profile dt,#main-content .profile-edit dt{font-weight:bold}
#main-content .profile dd,#main-content .profile-edit dd{margin:0;margin-bottom: 1em;}

/*!Gym form*/
#ce-module-contact-33 .ce-introtext h2{margin:0;}

/*!Gym timetable*/
#gym-timetable{
    margin: 0!important;
}
#gym-timetable th,#gym-timetable td{border:1px solid #a5842a}
.timetable-days,.table-heading{background:#a5842a;color:#fff;font-family:'NovecentowideBold',sans-serif;}
#gym-timetable #blank{border-color:#fff;background:#fff}
.table-container{overflow-y: auto;_overflow: auto;/* margin: 0 !important; */}
#gym-timetable td:first-child{
    white-space: nowrap;
}

/*!Pages*/
.for-oh-for{padding-top:1px} /*fixes spacing issue on 404 page*/
#main-content #xmap ul{padding-left:40px;margin-bottom:0;}
.row-fluid.bookingformdiv > .row-fluid > .span12{margin-top: 0!important;}
.blog .items-leading .img-intro-left,.doc-item-container .img-intro-left{margin:16px;margin-bottom: 0;}
.doc-item-container .img-intro-left{margin: 0 16px;/* display:block; */float: none;}
.documents #main-content ul,.information #main-content ul{background:#fff;padding: 0;margin-top: 0;}
.doc-item-container,.documents #main-content li,.information #main-content li{display:inline-block;vertical-align:top;margin: 16px 0!important;}
#main-content .profile legend{display:block;width:100%}
#ce-module-contact-33 > form > div{padding: 16px 0 0;}
.logout.login-page,#main-content ul{padding-left:18px;}
#main-content #eb-calendarwrap ul{padding-left:0;}
#maindivright .tab-pane.active .sub_header{background:#a5842a!important}
#maindivright .tab-pane.active .sub_header a,#maindivright .employee-email-td{color:#fff}
.items-leading div h2 a,.item-page.blog h2 a{color:#fff}
.row-fluid.bookingformdiv > .row-fluid > .span12>*{width:auto;padding-top: 16px!important;}
#osregisterForm, .span12 form:last-of-type{padding-bottom: 16px;}
form#ceForm35 {margin: 0 16px;}

/** Business Directory **/
.business.directory .img-intro-left{width: 21%; float: left;}
.business.directory .items-leading p, .business.directory .items-leading ul{width: 71%; float: right;}

/*!WHITE BACKGROUND FOR EVERYTHING*/
#eb-individual-registration-page,
#eb-individual-registration-confirmation-page,
#eb-registration-complete-page,
.tab-content, 
#calendardivleft,
/*#maindivright .row-fluid > .span12 > div:last-of-type,*/
#xmap,
.item-page.blog,
.logout.login-page,
.row-fluid.bookingformdiv > .row-fluid > .span12,
.blog .items-leading div, 
.doc-item-container,
#ce-contact-32, 
.article .item-page,
.notice-board .item-page,
.login-page #main-content > div,
#ce-module-contact-33, .ce-container,
#searchForm,
.search-results,
#eb-group-number-members-page,
#eb-group-member-page,
#eb-group-billing-page,
.file.manager #main-content,
#main_images_wrapper1{background:#fff;}
.gallery .breadcrumbs *{color: #fff;}
.gallery .breadcrumbs,
.gallery #main-content{background: #A5842A !important;}
.main_images_wrapper {   border: 10px solid #A5842A;  background: #A5842A !important; margin: 0 30px;}
.main_images_wrapper img.ig_thumb { margin: 0px !important; width: 100% !important; border:1px solid #000 !important; }
#main-content table { border: 0px;  }
.main_images_wrapper .large_img { border: 1px solid #000; }
table.main_thumb_table td { padding: 5px !important; }
.main_thumb_container { overflow: hidden !important; }
.lbox_white_plain {   background: #A5842A !important;}
.lbox_white img { border: 1px solid #000; }
.lbox_white .lbox_thumb_container {   overflow: hidden !important;}

/** News Feed - HOME PAGE**/
ul.smartlatest{padding: 0; list-style: none;}
.smartlatest-title{text-transform: uppercase;}
.smartlatest-introtext, .smartlatest-readmore{font-sizE: 12px; }
.smartlatest-newsli{margin-bottom: 10px;}


/** Group Registration **/
#eb-group-number-members-page,
#eb-group-member-page,
#eb-group-billing-page,
.file.manager #main-content{padding: 20px;}

/** Search area **/
#searchForm{padding-bottom: 20px;}
.search-results{padding: 20px;}
.form-limit{margin: 20px;}
.search-wrapper{float: left;}
#mod-search-searchword, .search-wrapper .search .button{padding: 7px !important; }
.link-wrapper{}

/*#ce-contact-32,*/
.logout.login-page,
.row-fluid.bookingformdiv > .row-fluid > .span12,
.blog .items-leading div, 
.doc-item-container,
.article .item-page,
.notice-board .item-page,
.login-page #main-content > div,
.ce-container
{margin: 16px 0;padding-bottom:16px;}

/*!LEFT & RIGHT MARGIN FOR EVERYTHING*/
#eb-individual-registration-page>*,
#eb-individual-registration-confirmation-page>*,
#eb-registration-complete-page>*,
#eb-event-details>*,
#main-content .profile dl,
#main-content .profile a,
#main-content .profile-edit dl,
#main-content .profile-edit div,
.logout.login-page, 
.item-page.blog p,
.row-fluid.bookingformdiv > .row-fluid > .span12>*,
.items-leading div > *,
.doc-item-container > *, 
#ce-contact-32  > *, 
.ce-container  > *,
.article .item-page > *, 
.notice-board .item-page > *, 
#ce-module-contact-33 > form > div {margin-left: 16px;margin-right: 16px;}

/*!GOLD BACKGROUND FOR HEADINGS*/
#main-content .eb-box-heading h3,
.col .wrapper h1,
#main-content>div>h2,
#main-content .profile legend,
#main-content .profile-edit legend,
.item-page.blog h2:first-of-type,
#maindivright .sub_header,
#xmap h2,
.items-leading div h2,
.doc-item-container h2,
#ce-module-contact-33 .ce-introtext h2,
.item-page h1, #ce-contact-32 h1,
.article .item-page h1,
.article .item-page h2,
#service-container h2,
#calendar-container h2,
#items-container h2,
.ce-container h1,
#main-content .search h1{
  background: #a5842a;
  color:#fff;
  font-family:'NovecentowideBold',sans-serif;
  padding: 16px !important;
  /* margin: 0 0 16px; */
  margin: 0 !important;
  font-size:1.1em;
  max-width:960px;
  height:auto;
/*  width: 100% !important */;
}

.item-page.blog h2{
  font-family:'NovecentowideBold',sans-serif;
  padding: 10px 16px 0;
  margin: 0;
  font-size: 1.1em;
  line-height: 1;
}

.ce-form .button, .login .button{
  border:0;
  font-family:'NovecentowideBold',sans-serif;
  color:#fff;font-size: 1em;
  text-transform:uppercase;
  padding:2px 8px;
  display: inline-block;
  margin: 0;
}

/*!my booking*/
#service-container {background: transparent}
.service-item{margin: 0 0 16px;border: 0;float: none;display: inline-block;vertical-align: top;max-width: 175px;width: 48.5%;}
.service-item:nth-child(5n+5) {/* width: 100%; */}
.service-item:last-of-type{margin-right:0;border: 0;}
#service-list{padding: 16px 0 0;text-align: center;}
#calendars{padding: 16px 0;}
#calendar-container{}
#calendars{text-align:center}
#calendars table{width:auto}
#calendar-container,#items-container{}
#items-list{background:#fff;padding: 16px;}
#items-list table{margin:0;margin-bottom:16px}
#items-list td, #items-list th, #items-list tr{padding:2px 2px}

.service-item p{background:#fff;border:0;color:#a5842a;font-size: 14px;}
.service-item h3{font-size: 1em;margin-bottom:10px;text-align:center}
.service-item img {max-width: 175px;width: 100%;}
#main-content td.osbtdheader{background:#a5842a;color:#fff;padding: 6px;height: auto;}
#main-content table table{margin:0}
.td_data{background:#fff !important}
.table tbody tr.warning > td{background:#e1e1e1}
.td_data,.text-success, .table tbody tr.warning > td a{color:#000}

#booking-complete{padding: 0; background:#fff}
.booking-container h1, .booking-container h2, .booking-container h3, .booking-container h4, .booking-container p {padding: 0 16px;}
#booking-complete table{margin:0}
#booking-complete td{border-bottom:1px solid #a5842a !important;color:#000 !important;font-size: 12px !important;}
#booking-complete .link-button{text-align:right}
.my.bookings .btn-success{background:#a5842a}
.my.bookings .btn-primary, .my.bookings .btn-warning{background:#a5842a;border-radius:0;border:0;box-shadow:none;text-shadow: none;}
.my.bookings #main-content .table.table-stripped{margin:0}

#item-buttons input{width:100%;white-space: normal;padding: 10px 15px;}

#items-options-container, #items {float: none;width: 100%;}

/*!footer*/
#footer{text-align:center;color:#fff;margin: 1em auto 3.5em;background: #000; font-size: 0.875em; text-transform: none !important;}
#footer a{color:#fff;  text-transform: none !important;}

/*!component fixes*/
label.cf-label,label.requiredField{font-weight:bold}
.ce-module .inputbox, .ce-module .required{-webkit-appearance: none;background-image:none!important;background: none;box-shadow: none;padding: 4px 6px;}
.cf-type-multitext .text_area{resize:none;width: 100%;}
#ce-cf-container-ce-submit-button{float:none;margin: 0;}

.container{width:95%;padding-bottom: 1em;}
#bg {background: #000;}
.col {width:100%;max-width: none;}
.col:nth-child(2){margin: 0;}
.col .col-header{margin-top:.8em}
.col:first-child .col-header:first-child{margin-top:0}
.col .newsflash p,.col .newsflash table, .col .newsflash .readmore{display:none}
.col .col-content{margin-top:.8em}
.col .wrapper h1{display:none}

/* level 1 menu item */
.menu li{display:inline-block;margin:auto 5px;position: relative;}
.menu li {
    background: #b08e2e;
    margin: 0 0 1px;
}
.menu a,.menu .separator{font-size: 1em;padding: 14px 20px;}
/* level 1 hover */
.no-touch .menu a:hover{background: #a5842a;}
.deeper.parent > a:after{/*content: " â–¼ ";*/padding-left: 15px;}
/* level 2 menu */
.menu ul{display:none;}
.menu li:hover>ul{display:block!important;}
.menu li:hover>ul a:before{content: " - "; padding: 0 8px 0 15px;}

#login-form .userdata p{display:block;padding:5px 0}
#login .button{margin: 4px 15px 0 0;}
.doc-item-container, .documents #main-content li, .information #main-content li {width: 100%;text-align: center;}
.documents #main-content li img, .information #main-content li img{padding:10px; border: 1px solid #e2e2e2;}
#internal-top{/* text-align:center */position: relative;}
#heading{font-size: 2.8em;margin: .6em 0 0.4em;display: block;}
.buttonpadding10 {padding: 3px 5px !important;}
.row-fluid .span6 {width: 100%;margin-left: 0 !important;}
.row-fluid .span6:nth-child(even) {margin-left: 0 !important;}

#right{position:relative;top:0;margin:12px 0;right:0}
#temp{display:none;}
#quicklinks .button:nth-child(even){margin-right: 0;/* margin-left: 5px; */}
#quicklinks .button{ display:inline-block}

/** Notice Board **/
.article-info-term{display: none;}
.article-info .create{-webkit-margin-start: 0px; font-weight: bold;}
#ce-contact-32 > div{float:none!important;width: auto !important;}


.page-container {
    padding-bottom: 15px;
}
.page-container p.bookings-links {
    float: right;
    margin-top: -20px;
}


#main-content #system-message-container,
#main-content #system-message-container * { margin: 0; padding: 0; }
#main-content #system-message-container { background: transparent; }
#system-message { margin: 0; background: #FFF; border: 1px solid #000; }
#system-message dt { display: none; }
#system-message dd {  }
#system-message dd ul { margin: 0; padding: 1em 0; }
#main-content #system-message dd li { list-style-type: none; padding: .5em 1em; background: #000; color: #fff;  }
#system-message dd li p:first-of-type { font-weight: bold; }
#system-message dd li p:not(:first-of-type) { font-style: italic; font-size: 0.9em; }

.dayofweek { display: none; }


/*!Media Queries*/
@media screen and (min-width:320px){
  .col .col-content{margin-top:0em}
}

@media screen and (min-width:20em) and (max-width:60em){
  .col .wrapper{padding:0}
  .col .col-content{padding:16px}
  .col .wrapper h1{display:block}
  .col .wrapper img{display:none}
}

/*@media screen and (min-width:560px){
  #calendar-select-back,#calendar-select-forward {margin: 88px 0 0;border:0}
  .doc-item-container, .documents #main-content li, .information #main-content li{width: 48%;}
}*/

@media screen and (min-width:710px){
  
  #temp{display:block;}
  #quicklinks .button:nth-child(even){/* margin-right:0; *//* margin-left: 0; */}
  #quicklinks .button{margin-bottom: 0;margin-left: 5px;display: inline-block;}
}



@media screen and (min-width:650px){
  #login form,#user-profile{width: 75%; float: left;}
  #login .rescard{width: 25%; float: right;/* margin-top: -122px; */}
}

@media screen and (max-width:720px){
}

@media screen and (min-width:590px){
  #main-content .responsive { margin-left: 10px; }
}

@media screen and (min-width:569px){
  #main-content .responsive { margin-left: 10px; }
}

@media screen and (min-width:720px){
  .container{width:92%;padding-bottom: 1em;}
  .col .newsflash p,.col .newsflash table, .col .newsflash .readmore{display:block}
  #login table tr{display:inline-block}
  #login-form .userdata p{display:inline-block;padding:5px 0}
  /** Chages to the calender selector **/
  .eb-calendar ul.eb-month-browser li.eb-calendar-nav{margin: 0 10px !important;}
  .eb-calendar ul.eb-month-browser li{float: left !important;}
}

@media screen and (min-width:768px){
  #main-content .responsive td, #main-content .responsive th {border: 1px solid #ccc;font-size: 1em;padding: 6px;}
#right{position:absolute;top:0;margin:12px 0;right:0}

}

@media screen and (min-width:870px){
  #items-options-container, #items {float: left;width: 48%;margin: 0;}
  #items {margin-right:1.5%}
}

@media screen and (min-width:860px){
  #heading{margin: .8em 0 0 .7em;display: inline-block;font-size: 3.25em;}
}

@media screen and (min-width:888px){
  .buttonpadding10 {padding: 4px 10px !important;}
}

@media screen and (max-width:888px){
.img-intro-left{width: 90%; float: left; text-align: center; padding: 0 3%;}
.items-leading p{width: 90%; float: left;; padding: 0 3%;}
}
@media screen and (max-width:960px){
.search-link{display: block;}
.search-wrapper{display: none;}
}


@media screen and (max-width:900px){
#main-content .responsive td, #main-content .responsive th { font-size: 12px; padding: 0px; }
}


@media screen and (max-width:820px){
#main-content .responsive td, #main-content .responsive th { display:block; border:#ccc 1px solid; font-size: 16px;  }
#main-content .responsive th { display:block; border:#ccc 1px solid; font-size: 16px; background: #ccc;  }
.dayofweek { display: inline-block; font-weight: bold; }
.daysoftheweek { display: none; }
#main-content table { width: 95%;}
}

@media screen and (min-width:960px){
  #bg{background: url('/images/mainbg/bg.jpg') no-repeat #000 fixed;padding-bottom: 2em;background-position:top right;}
  
#logo-container { background-image: url("../images/logos/logo.png"); }
  .notice.board #bg{background: url(../images/bg-l.jpg) no-repeat #000 fixed;padding-bottom: 2em;background-position:top right;}
  .clubs #bg{background: url(../images/bg-clubs.jpg) no-repeat #000 fixed;padding-bottom: 2em;background-position:top center;}
  .community.news #bg{background: url(../images/bg-calendar-l.jpg) no-repeat #000 fixed;padding-bottom: 2em;background-position:top center;}
  .calendar #bg{background: url(../images/bg-new-calendar.jpg) no-repeat #000 fixed;padding-bottom: 2em;background-position:top right;}
  .bookings #bg{background: url(../images/bg-booking.jpg) no-repeat #000 fixed;padding-bottom: 2em;background-position:top center;}
  .my.bookings #bg{background: url(../images/bg-my-bookings.jpg) no-repeat #000 fixed;padding-bottom: 2em;background-position:top center;}
  .documents #bg, .information #bg{background: url(../images/bg-documents-l.jpg) no-repeat #000 fixed;padding-bottom: 2em;background-position:top left;}
  .gym #bg{background: url(../images/bg-gym-l.jpg) no-repeat #000 fixed;padding-bottom: 2em;background-position:top left;}
  .login #bg{background: url(../images/bg-login-l.jpg) no-repeat #000 fixed;padding-bottom: 2em;background-position:top center;}
  #bg{background-size: cover!important;}
  .calendar #bg{background-size:135% !important;}
  /*#bg{background-size:160% !important;}*/
  /*#bg{background-size:170% !important;}*/
  
  .container{width:960px;padding: 0;}
  .col{float:left;width:32%;max-width:310px;min-width:310px}
  .col:nth-child(2){margin: 0 1.5%;}
  .col .wrapper{margin-top:0}
  .col .col-content{margin-top:.8em}
  .doc-item-container,.documents #main-content li, .information #main-content li{width: 33%;}
  .doc-item-container:nth-child(even){/* margin: 0 .5%; */}
  .row-fluid .span6 {width: 49.9%;margin-left: 0 !important;}
  .row-fluid .span6:nth-child(even) {margin-left: 1px !important;}
  
  #login .button{margin: 4px 15px 0 0;}
  
  #nav-toggle{display:none!important;}
  #main-nav-container{display:block !important;}
  .menu a,.menu .separator{font-size:.7em;padding: 14px 5px;display:block}
  /* level 1 menu item */
  .menu li{width: auto; background: #000; margin: auto 5px; }
  .no-touch .menu > li:hover > a{background: #000;border-bottom: 3px solid #a5842a;padding: 14px 5px 4px;margin-bottom: 7px;}
  .deeper.parent > a:after{content: "";padding-left: 0;display:none;}
  /* level 2 menu item */
  .menu ul{display:none;z-index:500;list-style-type:none;position:absolute;width:200px;padding: 0;margin-left: -5px;border-top: 4px solid transparent;}
  .menu li:hover>ul{display:block!important;margin:0;width:100%;border-top: 3px solid transparent;}
  .menu ul li{text-align:left!important;width: 200px;margin: 0;background: #000;}
  .menu ul a{padding: 14px 10px;}
  .menu ul li:hover > a{background: #a5842a;}
  .menu li:hover>ul a:before{content:" ";display:none;}
  #footer {margin: 1em auto;}
  .service-item{width: 19%;margin: 0 .7% 0 0;border: 0;float: none;display: inline-block;vertical-align: top;}
.search-link{display: none !important;}
.search-wrapper{display: block !important;}
  .service-item:nth-child(5n+5) {/* width: 19%; */margin-right: 0;}
  
.link-wrapper{float: right;}
}

@media screen and (min-width:1100px){
  .calendar #bg{background-size:130% !important}
}

@media screen and (min-width:1200px){
  .calendar #bg{background-size:125% !important}
}

@media screen and (min-width:1300px){
  .calendar #bg{background-size:120% !important}
}

@media screen and (min-width:1400px){
  .calendar #bg{background-size:115% !important}
}

@media screen and (min-width:1500px){
  .calendar #bg{background-size:110% !important}
}

@media screen and (min-width:1550px){
  .calendar #bg{background-size:105% !important}
}

@media screen and (min-width:1350px){
  .documents #bg, .information #bg{background-size:110% !important}
}

/* Styles for OS Services Bookings component (may it burn in the depths of hell!!!) */
#my-bookings > h2, #my-bookings table .osbtdheader {background: #a5842a;color: #FFF;font-size: 1.5em;font-family: "Arial", sans-serif;padding: 3px 20px;margin-bottom: 0;}
#my-bookings #filter-results {background: #FFF;padding-left: 20px;padding-top: 10px;}
#my-bookings .date-select {float: left;font-size: .9em;max-width: 25%;margin: 5px 10px;}
#my-bookings .date-select-text {font-weight: bold;text-transform: capitalize;}
#my-bookings .date-select * {float: left;}
#my-bookings .date-select input[type="text"] {width: 150px;font-size: .9em;display: inline;margin-left: 5px;height: 20px;border: 2px solid #e1e1e1;}
#my-bookings #date-select-button {margin-top: 0;}
#my-bookings table, #main-content #my-bookings table.table-stripped {margin: 20px 0 0;border: 0;}
#my-bookings table .osbtdheader {font-size: 1.1em;text-transform: capitalize;padding: 5px;}
#my-bookings table td {background: #FFF; color: #000;font-size: .9em;}
#my-bookings table td.img-option {text-align: center;}
#my-bookings table tr.osb-extra-info td {background: #e1e1e1;color: #000;padding-left: 20px;}
#my-bookings table tr.osb-extra-info td a {color: #000;font-size: .8em;}
#main-content #my-bookings .button-option {text-align: right;margin-bottom: 16px;}
#my-bookings .infor_left_col {padding-left: 30px;}
#my-bookings .info-table td {border: 1px solid #a5842a;}
.calendar table {width: 100%;}
.calendar .button {display: table-cell;}

.items-leading img{max-width: 100%;}
.item-page.article img {max-width: 50%;}

/** gallery **/
body.gallery .cat_child .cat_child_h3{background: #fff; text-align: center; margin-top: -10px !important; padding: 5px 0; min-height: 75px;}

#main-content .profile legend {
    padding: 2% !important;
    width: 96% !important;
}
.staff-member {
    clear: both;
    margin: 1em;
    padding: 1em 0;
}
/*.toggle a {width: 72px;}*/

@media screen and (max-width:960px){
    li.item-1221 {
        background: #b08e2e !important;
        background-image: none !important;
        font-size: inherit !important;
        margin: inherit !important;
    }


    li.item-1221 a {
        width: inherit !important;
        margin: inherit !important;
    }

    li.item-1221:hover, li.item-1221:hover > a {
        margin-bottom: 0px !important;
    }
}

.faux-label.custom-field-text.custom-field-id-46 {     display: none; }



@media screen and (min-width: 960px){
#main-content .menu li{    margin: 10px 5px;}
#main-content .menu a, #main-content .menu .separator {
    width: 220px !important;
    text-align: center !important;
}

}
@media screen and (max-width: 960px){
#main-content ul.menu {
     padding-left: 0px !important; 
}
}


body.article.executive.committee table tr td:nth-child(2) img {     max-width: 60px;}
body.article.executive.committee table tr td:nth-child(2) {     width: 250px;    text-align: center; }

body.grovegym .time-selection-container tr:first-child th {font-size:8px !important;}